﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="weeklycheck_job.aspx.cs" Inherits="iconsiam.weeklycheck_job" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    
    </div>
    </form>
</body>
</html>
